.ae
{
/*	width:100% !important;*/
/*	background: #222;*/
	color: #fff;
	text-decoration: none;
	position: relative;
	cursor: pointer;
	font-size: 11px; 
	font-weight: bold; 
	line-height: 1; 
	padding: 9px 5px 5px;
/*
.nmatch_submenu {}
*/
	border: 0px;
	background-color: #e33100;
}

.ae:visited
{
	text-decoration: none;
}


.ae:hover
{
	background-color: #111; 
	color: #fff;
	text-decoration:none; 
/*
.nmatch_submenu:hover{}
*/
	border:1px white solid; 
}

.button_exp
{
	display: inline-block;
	color: #fff;
	text-decoration: none;
	border: 1px solid #b0b0b0;
	position: relative;
	cursor: pointer;
}

.button_exp.inactive
{
/*	background: #e33100;*/
	background: grey;
	border: 1px solid #b0b0b0;
}

.button_exp.active
{
	background: #872300;
	border: 1px solid #FF8080;
}

.button_exp.active.clk
{
	border-bottom: 0px;
}

.tabs_panel
{
	width:160px !important;
	visibility:hidden;
	position:absolute;
	top:33px;
	left:1px;
	z-index:200;
	padding:0px !important;
	border: 1px solid #FF8080;
/*		background: url("./images/newdis/contentbg.png") repeat scroll 0pt 0pt transparent;*/
}

.cbElem
{
	position:relative;
	float:left;
	background: #e33100;
	width:150;
	height:100% !important;
	color: #fff;
	left:0px;
	cursor: pointer;
	font-size: 11px !important; 
	font-weight: bold; 
	line-height: 1; 
	padding: 9px 5px 5px;
/*	padding: 0px  !important;*/
/*	border-left: 1px solid #FF8080;
	border-right: 1px solid #FF8080;
*/
/*	text-decoration: none;
	position: relative;
	padding:0px !important;
*/
}

.cbElem.top
{
/*	border-top: 1px solid #FF8080;*/
	padding: 0px;
	width:100%;
	height:1px;
}

.cbElem.bottom
{
/*	border-bottom: 1px solid #FF8080;*/
	padding: 0px;
	width:100%;
	height:1px;
}

.cbElem.sp
{
	border:0px;
	margin: 9px 5px 5px;
	width:auto;
}

.cbElem.act
{
/*	border:1px white solid; */
	border-left: 1px solid white;
	border-right: 1px solid white;
	left:-1px;
	background: black;
}